.banner img {
	display: block;
	width: 100%;
}

.main {
	background-color: #f9f9f9;
	padding-top: 100px;
	padding-bottom: 110px;
}

.main .item1 ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}

.main .item1 ul li {
	width: calc((100% - 75px) / 4);
	height: 240px;
	background-color: #FFFFFF;
}

.main .item1 ul li i {
	display: block;
	margin: 0 auto;
	margin-top: 50px;
	width: 38px;
	height: 38px;
	/*background-color: #083f80;*/
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.main .item1 ul li:nth-of-type(1) i {
	background-image: url(../images/contact_i1.png);
}

.main .item1 ul li:nth-of-type(2) i {
	background-image: url(../images/contact_i2.png);
}

.main .item1 ul li:nth-of-type(3) i {
	background-image: url(../images/contact_i3.png);
}

.main .item1 ul li:nth-of-type(4) i {
	background-image: url(../images/contact_i4.png);
}

.main .item1 ul li h5 {
	font-size: 20px;
	color: #767676;
	text-align: center;
	font-weight: 500;
	line-height: 54px;
	margin-top: 13px;
}

.main .item1 ul li p {
	font-size: 16px;
	color: #424242;
	line-height: 30px;
	text-align: center;
}

.main #map {
	width: 100%;
	height: 430px;
	margin-top: 55px;
}

@media screen and (max-width: 550px) {
    
    .banner {
        overflow: hidden;
        width: 100%;
    }
    
    .banner img {
        width: 150%;
        margin: 0 auto;
        transform: translateX(-12%);
    }
	
	.main {
		padding: 20px 10px;
	}
	
	.main .item1 ul {
		flex-flow: row wrap;
	}
	
	.main .item1 ul li {
		width: calc((100% - 10px) / 2);
		margin-bottom: 10px;
	}

	.main .item1 ul li:nth-child(3),.main .item1 ul li:nth-child(4){
		width: 100%;
	}
	
	.main #map {
		height: 230px;
		margin-top: 20px;
	}
	
	.mess_info {
		margin-top: 20px !important;
	}
	
	.mess_info ul li {
		width: 100% !important;
		margin-bottom: 15px !important;
	}
	
	.mess_info ul li input {
		padding-left: 8px !important;
	}
	
	.mess_info ul li:nth-of-type(5) textarea {
		padding-left: 8px !important;
	}
	
}